Subject: Re: Newbie questions....
From: [email-masked] (Christopher Eric Hanson) ()
To: [email-masked]
Date: Fri, 1 Mar 1996 17:55:01 -0800

In article <[email-masked]> David Warner <[email-masked]> writes:
> My name is Ivy Wood, [email-masked] ([email-masked]).
> I work as a graphic artist.
> 
> I am taking a Corporate Animation class at Metro State College in Denver, 
> CO. The instructor is teaching us Lightwave 3D on 486/66 PCs with only 16MB 
> and Windows 3.1. The instructor is more Amiga knowledgeable than PC/Windows.

  Wow! Metro is using Lightwave? How... progressive.

  Who is the instructor?

> We keep running into questions during class that the instructor is hard 
> pressed to answer. For example:
>      - What virtual memory setting is recommended for our systems (486/66 
> with 16MG)? How about a 16MB permanent SWAP file?

  I think the usual figure is to have twice as much virtual memory as you
have real memory. In this case, you'd have 16Mb RAM + 32Mb virtual = 48Mb
available.

  More doesn't hurt, but if you find yourself NEEDING more than that, then
you're probably wasting a lot of time swapping, and you'd do better to get
more actual RAM.

>      - Is it true that the Windows 3.x version of Lightwave won't create 
> *.AVI files? That's a pretty severe limitation for our class!!!

  I'll leave this one to others to reply. I think it's correct, but I think
there is a workaround.

> Our entire class needs help!!! Any feedback would be appreciated!

  Maybe some of us Denver area LW people (BML Bob?) can help you out. Feel
free to e-mail me.

Chris - Xenon
-- 
 Chris Hanson | [email-masked] | I've got friends in low latitudes!
World Construction Set Web Page! <a href="http://www.dimensional.com/~questar">WCS</a>
 "There is no Truth. There is only Perception. To Perceive is to Exist." - Xen